Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2760

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2760
Last Modified 05 Aug 2011 12:00:00
Published 01 Jun 2006 09:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2760

Summary

SQL injection vulnerability in modules.php in 4nNukeWare 4nForum 0.91 allows remote attackers to execute arbitrary SQL commands via the tid parameter.

Vulnerable Systems

Application

  • Warpspeed 4nforum 0.91


References

XF - 4nforum-modules-sql-injection(26729)

VUPEN - ADV-2006-2061

BID - 18184

BUGTRAQ - 20060529 4nNukeWare<--V 0.91 SQL Injection exploits

SECUNIA - 20374

OSVDB - 31059


Last Updated: 27 May 2016 10:42:44